.sitemap-stores {margin: 0 0 10px 0;}       
.browse-card-list {display: -ms-grid;display: grid;grid-template-columns: 1fr;grid-gap: 10px;width: 100%;}
.browse-card-list .card-item {background-color: #fff;-moz-border-radius: 8px;-ms-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;-moz-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;-ms-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;-webkit-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;height: 55px;overflow: hidden;position: relative;width: 100%;}
.browse-card-list .card-item a { color: #303030; display: -webkit-flex; display: -msflex; display: flex; -webkit-flex-direction: row; flex-direction: row; height: 100%; }
.browse-card-list .card-item a .img-container { -webkit-align-items: center; align-items: center; display: -webkit-flex; display: -msflex; display: flex; -webkit-justify-content: center; justify-content: center; padding: 0 10px; width: 65px; }
.lazy-load { max-width: 100%; } 
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img { display: block; height: auto; max-width: 100%; }
.browse-card-list .card-item a span { -webkit-align-items: center; align-items: center; display: -webkit-flex; display: -msflex; display: flex; -webkit-flex-grow: 1; flex-grow: 1; font-size: 16px; font-weight: 500; padding-right: 30px; }
.browse-card-list .card-item .follow { background-color: transparent; border: 0; color: #707070; font-size: 13px; outline: 0; padding: 10px; position: absolute; right: 0; top: 0; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; -webkit-transition: all .25s ease-out; transition: all .25s ease-out; }
.storeAlpha.sitemap-letters {-webkit-flex-wrap: nowrap;flex-wrap: nowrap;-webkit-justify-content: left;justify-content: left;margin: 0 0 10px 0;}
.storeAlpha {display: -webkit-flex;display: -msflex;display: flex;-webkit-flex-direction: row;flex-direction: row;-webkit-justify-content: flex-start;justify-content: flex-start;margin: 0;overflow: auto;padding: 0 0 2px 0;text-align: center;width: 100%;}
.storeAlpha.sitemap-letters li {max-width: 100%;width: auto;}
.storeAlpha li.active {background-color: #c00;}
.storeAlpha li:first-child {-moz-border-radius: 8px 0 0 8px;-ms-border-radius: 8px 0 0 8px;-webkit-border-radius: 8px 0 0 8px;border-radius: 8px 0 0 8px;border-left:1px solid rgba(48, 48, 48, 0.1);margin-left: auto;}
.storeAlpha li:last-child {-moz-border-radius: 0 8px 8px 0;-ms-border-radius: 0 8px 8px 0;-webkit-border-radius: 0 8px 8px 0;border-radius: 0 8px 8px 0;border-right:1px solid rgba(48, 48, 48, 0.1);margin-right: auto;}
.storeAlpha li {background-color: #fff;-moz-box-shadow: 1px 1px 2px rgba(48,48,48,0.1);-ms-box-shadow: 1px 1px 2px rgba(48,48,48,0.1);-webkit-box-shadow: 1px 1px 2px rgb(48 48 48 / 10%);box-shadow: 1px 1px 2px rgb(48 48 48 / 10%);border-top:1px solid rgba(48, 48, 48, 0.1);flex: 1 0 auto;margin: 0 1px 0 0;max-width: 31px;width: 31px;}
.storeAlpha li.active a {color: #fff;}
.storeAlpha li a {display: block;font-size: 12px;font-weight: 500;padding: 7.5px;}
ul.storeAlpha {list-style: none;}
.jtpiOI {position: relative;width: 100%;max-width: calc(1136px);margin: 0px auto;box-sizing: border-box;padding-left: 16px;padding-right: 16px;}
.fboubC {display: flex;padding: 16px 16px 14px;border: thin solid rgb(224, 224, 224);background-color: white;color: rgb(89, 89, 89);font-weight: 500;cursor: pointer;}
.dabizS {display: none;flex-direction: column;-webkit-box-pack: justify;justify-content: space-between;padding: 14px 16px 16px;margin: 0px 0px 20px;border: thin solid rgb(224, 224, 224);background-color: white;}
.letterStore {padding: 0px 0px;margin: 10px 0px 0px 0px;font-weight: 700;color: #000000;}
.bxRhkR {display: inline-block;color: rgb(89, 89, 89);cursor: pointer;}
.kmHysR {display: inline;}
ul.dabizS,ul.igtoPG,ul.fUIWlH{list-style-type:none !important;}
.igtoPG {padding: 16px;margin-top: 20px;background-color: white;color: rgb(50, 50, 50);line-height: 28px;border: thin solid rgb(224, 224, 224);column-count: 1;}
.storeTitle {color: rgb(50, 50, 50);text-decoration: none;font-weight:500;}
.kmwGRY {flex: 0 0 auto;}
.fUIWlH {display: flex;flex-direction: column;-webkit-box-pack: justify;justify-content: space-between;padding: 14px 16px 16px;margin: 0px 0px 20px;border: thin solid rgb(224, 224, 224);background-color: white;}
.fQXneU {margin-left: auto;fill: #C00;width: 20px;height: 20px;}
.fhApYM {margin: 0px auto 12px;border-radius:50%;width: 90px;height: 90px;}
.iLLMOA {display: flex;flex-direction: column;height: 150px;width: 160px;margin: 0px;}
.heiqKR {display: flex;flex-wrap: wrap;-webkit-box-pack: center;justify-content: center;padding-top: 16px;}
.eWRERp {height: 100%;text-align: center;}
.eUwCiR {border-radius: 50%;height: 100%;width: auto;}
.dSPrjI {font-weight: 500;text-align: center;color: rgb(50, 50, 50);font-size: 14px;height: 38px;}
.eWRERp:hover div {color: #C00;}
/*.eWRERp img {border: 0.125rem solid rgb(224, 224, 224);padding: 5px;}*/.eWRERp img {border: 1px solid rgb(224, 224, 224);}
.eWRERp img:hover{border: 0.125rem solid #C00;}
.main-heading{text-align:center}
@media (min-width: 576px){
    .jtpiOI {padding-left: 24px;padding-right: 24px;}
    .bxRhkR {padding: 0px 5px 3px;border-bottom: 3px solid #C00;color: #C00;font-weight: 500;}
    .iLLMOA {width: 184px;margin: 0px 0px 32px;}
    .fhApYM {width: 124px;height: 124px;margin-bottom: 6px;}
    .dSPrjI {font-size: 18px;height: 24px;}
}
@media (max-width: 576px){
    a.fNrcCB{color:#666666;font-weight:500;}a.bxRhkR{color:#C00;font-weight:500;}
    .homepage .container{padding-right:10px !important;padding-left:10px !important;}
    h1, h2{font-size:1.8rem !important;font-weight:500;}
}
@media (min-width: 768px){
    .jtpiOI {padding-left: 32px;padding-right: 32px;}
    .fboubC {display: none;}
    .dabizS {display: flex;flex-direction: row;padding: 0px 24px;margin: 0px;border-bottom: none;background-color: white;}
    .kmHysR {display: none;}
    .igtoPG {padding: 16px 24px;margin-top: 0px;column-count: 2;}
    .storeAlpha.sitemap-letters {margin: 0 0 15px 0;overflow-x: hidden;}
    .sitemap-stores {margin: 0 0 15px 0;} 
    .browse-card-list {grid-template-columns: repeat(3,1fr);grid-gap: 15px;}
    .browse-card-list .card-item {height: 70px;} 
    .browse-card-list .card-item a .img-container { padding: 0 15px; width: 90px; }
    .browse-card-list .card-item a span {font-size: 18px;padding-right: 35px;}
    .browse-card-list .card-item .follow {font-size: 14px;}
}
@media (min-width: 1024px){
    .igtoPG {column-count: 3;}
}
@media (min-width: 1200px){
    .jtpiOI {padding-left: 0px;padding-right: 0px;}        
}